From 3797eb3115e9f62b004a92d593b2cad464843f0e Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Wed, 5 Jun 2013 17:37:18 +0200
Subject: Make projects/_members_box html_safe

--HG--
extra : source : 9e095a259dbd7d3f6959d976da62a5c51a69ef70
---
 app/views/projects/_members_box.html.erb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/views/projects/_members_box.html.erb b/app/views/projects/_members_box.html.erb
index f01d51e..3215901 100644
--- a/app/views/projects/_members_box.html.erb
+++ b/app/views/projects/_members_box.html.erb
@@ -2,7 +2,7 @@
 	<div class="members box">
 		<h3><%=l(:label_member_plural)%></h3>
 		<p><% @users_by_role.keys.sort.each do |role| %>
-		<%=h role %>: <%= @users_by_role[role].sort.collect{|u| link_to_user u}.join(raw(", ")) %><br />
+		<%=h role %>: <%= safe_join(@users_by_role[role].sort.collect{|u| link_to_user u}, ", ".html_safe) %><br />
 		<% end %></p>
 	</div>
 	<% end %>
-- 
1.7.1


